PDA

View Full Version : MySQL Error


Mazza101
02-28-2012, 06:36 PM
I'm trying to install the trial of V1 on my box here, I keep getting MySQL Handshake errors which are usually caused by a client trying to connect to a server which is newer/incompatible.

Which version of MySQL should I be using? Has anyone else had this issue with the .net connector?

Thanks in advance!

skull87
02-29-2012, 01:55 AM
Same errors and trying to fix it I will update this once I got a fixed TCAdmin said to use 5.5.8 which I tried and it didn't work so I'm trying MySQL 5.1 we used it on linux and it was fine until it went up to 5.1.61

ECF
02-29-2012, 03:38 AM
Try using the MYSql ODBC connector instead of the .net one.

Mazza101
02-29-2012, 09:08 AM
That worked better, thank you!

skull87
02-29-2012, 09:32 PM
Why not use .net. for one .net communicates faster and better for all users when using ODBC it slows down for remote servers to get responds from it.

skull87
02-29-2012, 10:49 PM
GOOD NEWS ftp://mirror.anl.gov/pub/mysql/Downloads/MySQL-5.0/mysql-5.0.95-win32.zip

Use this for MYSQL has to be this after hours countless hours wasting my time on MySQL 5.5.8 for Version 1 just doesn't work at all TCAdmin do you even test stuff on .net since we got it on .net we have zero lag connection issues and everything works 5000000 times faster than doing the way you told us.

Mazza101
03-01-2012, 03:50 PM
Good find Skull! I'm gonna try V2 of tcadmin for now.